instance_timeout = 600 # after 10 minutes
gc_interval = 10 # every 10 seconds
listen = ["127.0.0.1", 27631] # localhost & some random unprivileged port
connect = ["127.0.0.1", 27631] # same as `listen`
log_filters = "info"
pass_environment = []
